#!/bin/bash

cr_num="2255"
cor_bc_obs="hmi"
cor_bc_nt="180"
cor_bc_np="360"
cor_bc_th0s="0.40"
cor_bc_th0n="0.40"
cor_bc_th1s="0.70"
cor_bc_th1n="0.70"
cor_bc_thrs="0.40"
cor_bc_thrn="0.40"
cor_bc_visc="0.00"
cor_bc_time="0.00"

return 0
